@charset "utf-8";
/* CSS Document */

body{
    min-height: 100%;
    padding: 110px 0;
    width: 100%;
	background:#e3e3e3 url(../img/bg_smaller.jpg) no-repeat center top;
	background-attachment:fixed;
	margin:0;
	background-size:cover;
	color:#fff;
}
body, html, body button, body input, body select, body textarea, .bigtitle .header, h1, h2, h3, h4, h5, h6, .gkMenu ul li, .box.menu, .gkTabsWrap ol li {
    font-family: 'Open Sans', Arial, sans-serif;
}
.clearfix{clear:both;}
.contentarea{width:95%; max-width:1070px; margin:auto;}
.header {
	background: transparent url(../img/header_bg.png) no-repeat 0 0;
	background-size: cover;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding:50px;
}
.headermenu {
	font-size: 18px;
	line-height: 21px;
	text-align: left;
}
.headermenu ul {
	overflow: visible !important;
	display: block !important;
	float: none !important;
	visibility: visible !important;
	opacity: 1 !important;
	list-style: none;
	/* width: 940px; */
	margin: 0 auto;
	/* height: 43px; */
	height: auto;
	padding: 0px 20px 0px 20px;
	filter: none;
	background: #014464;
	background: -moz-linear-gradient(top, #313f5b 0%, #013953 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0272a7), color-stop(100%,#013953));
	background: -webkit-linear-gradient(top, #0272a7 0%,#013953 100%);
	background: -o-linear-gradient(top, #0272a7 0%,#013953 100%);
	background: -ms-linear-gradient(top, #0272a7 0%,#013953 100%);
	background: linear-gradient(top, #0272a7 0%,#013953 100%);
	border: 1px solid #002232;
	padding: 5px;
	text-align: left;
}

.headermenu ul li a:hover, .headermenu ul li a.active {
	border: 1px solid #777777;
	background: #FFF021;
	background: -moz-linear-gradient(top, #FFF021, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF021), to(#EEEEEE));
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#000;
	text-shadow: none;
}
.headermenu ul li {
	list-style: none;
	border: 1px solid transparent;
	float: left;
	text-align: center;
	
	margin-right: 30px;
	cursor: pointer;
}
.headermenu ul li a{
	color: #EEEEEE;
	display: block;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	border: 1px solid transparent;
	padding: 4px 9px 2px 9px;
	min-height: 34px;
	line-height: 2.0;
}
.contentwrap {
	background: url(../IMG/header_bg.png) no-repeat top center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	padding: 10px 90px 90px 90px;
}
h2 {
    color: #000;
    font-size: 40px;
    font-weight: 300;
    line-height: 54px;
    margin: 60px 0 20px;
    padding: 0;
	display: block;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
h3, h4, h5, h6 {
	font-family: 'Open Sans',Arial,sans-serif;
	color: #FFF;
	font-weight: 100;
	line-height: 1.5;
	margin: 0 0 12px 0;
	padding: 0;
}
h4 {
	font-size: 22px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom:0;
}
tbody tr td {
	border-bottom: none;
	padding: 8px;
}
tbody tr td p {
	margin: .5em 0;
}
ul.menuservices li {
	font-size: 14px;
	line-height: 25px;
	background: url(../img/marker1.png) no-repeat 0px 6px;
	padding-left: 31px;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a, #gkMainMenu div.childcontent a:active, #gkMainMenu div.childcontent a:focus, #gkMainMenu div.childcontent a:hover, article header h1 a:hover, article header h2 a:hover, .pane-sliders .panel h3 a:hover {
    color: yellow;
	text-decoration:none;
}
h3 {
	font-size: 30px;
}
b, strong {
	font-weight: 600;
}
.previous {
	background: url(../img/leftarrow.png) no-repeat left center;
	padding-left: 30px;
	margin-bottom: 15px;
	width: calc(50% -30px);
	float: left;
}
.next {
	background: url(../img/rightarrow.png) no-repeat right center;
	padding-right: 30px;
	margin-bottom: 15px;
	width: calc(50% -30px);
	float:right;
	text-align:right;
}
.pagenav {
	margin: 2em 0;
	padding: 0;
}
.footer{background:#FFF021; padding:15px 90px;}
.footer ul{padding:0; margin:0; float:left;}
.footer ul li{float:left;padding: 0 8px;}
.footer ul li:first-child{padding: 0;}
.footer ul li a{color:#333; font-size:13px;}
.footer a:hover, .footer ul li a.active{color:#008000;}
.copyrights {float: right;margin: 0;font-size: 13px;color:#333;}
.copyrights a{color:#000;}





/*types-of-dents*/
.justify{text-align:justify;}
h1 {font-size: 24px;font-weight: 300;margin: 0 0 12px;color: #FFF;}
.denttypefirstul{margin:2em 0;}
.denttypefirstul li{
    line-height: 1.8em!important;
    list-style: none;
    margin: 0!important;
    overflow: inherit;
    padding: 2px 0 2px 28px;
    position: relative;
	font-weight:100;
}
p{font-weight:100;}

.contactpage{padding-top:80px;}

/*Testimonials*/
div.tab-pane {
    font-size: 13px;
    line-height: 18px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.no_sliders {
    margin-bottom: 7px;
    border-bottom: 1px dotted #8c8c8c;
    padding: 7px 7px 12px 7px !important;
}
legend {
    color: #222;
    font-weight: 600;
    text-transform: uppercase;
	border: 0;
    padding: 0;
    white-space: normal;
}
.muted {
    line-height: 24px !important;
}
label {
    font-size: 14px;
    font-weight: 400;
    padding: 0 6px 0 0;
}
.control-label {
    margin-left: 0;
}
.written_feedback {
    border: 1px solid #d4d4d4;
    font-style: italic;
    margin-bottom: 5px;
}
.internal_comment, .written_feedback, .form_no_sliders {
    padding: 14px 14px 0 14px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #a7a7a7;
    font-style: italic;
}
.pull-left {
    float: left;
}
.jpfb .cite {
    font-size: 14px;
    font-weight: normal !important;
	
}
.jpfb p{margin: 0.5em 0 2.5em;}
.jpfb_right {
    text-align: right;
}



























